@charset "utf-8";
/*============================================
			Pattern Source CSS
==============================================

Global CSS styles
==============================================
*/
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 300; src: local('Raleway Light'), local('Raleway-Light'), url(http://fonts.gstatic.com/s/raleway/v9/-_Ctzj9b56b8RgXW8FAriRsxEYwM7FgeyaSgU71cLG0.woff) format('woff'); } @font-face { font-family: 'Raleway'; font-style: normal; font-weight: 400; src: local('Raleway'), url(http://fonts.gstatic.com/s/raleway/v9/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff'); } @font-face { font-family: 'Raleway'; font-style: normal; font-weight: 600; src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(http://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12bxsxEYwM7FgeyaSgU71cLG0.woff) format('woff'); }

body {
	color:#000;
	font-family: 'Raleway', Helvetica, sans-serif;
/*	font-family: 'Helvetica Neue 75 Bold';
	font-family: 'Helvetica Neue 45 Light';
	font-family: 'Helvetica Neue 25 UltraLight';*/

}

.container.wrap {
    max-width: 80em;
}

a {
	color:#000;
}
a:hover, a:focus {
	text-decoration:none;
}


h1, h2, .h1, .h2 {
	font-family:'Raleway-Light', Helvetica, sans-serif;
	font-weight:300;}

h1, .h1 {
	font-size:2.8rem;
	margin-bottom: 0.6em;}

h2, .h2 {
    font-size: 1.9rem;
    font-weight: lighter;
}

p {
    margin-bottom: 1em;
}

.content-primary h2 {
	clear:both;
	float:none;}

.header {
	background:#fff;
	border:none;
}

.navbar-brand.logo-pattern-source {
    font-weight: 700;
    text-transform: uppercase;
}

.navbar-default .nav-primary>li>a, .navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color:#000;
}
.navbar-default .navbar-toggle {
	border-color: #000;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}

.nav-primary>li {
	font-weight:300;
	text-transform:lowercase;
	}

.note, .note a {
	color:#535353;
	font-size:0.8em;
}

.embed-container {
    height: auto;
    margin-bottom: 2em;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.content-primary-full-width {
	width:100%;}

.content-primary, .content-primary-full-width {
	text-align:justify;}


.feature-image__left{
	display: block;
	float: left;
	margin: 0 4em 1.3em 0;
	}

.feature-image__right{
	display: block;
	float: right;
	margin: 0 0 1.3em 6em ;
	}

.feature-image__left, .feature-image__right {
	max-width:50%;}

.footer {
	margin-top:2em;}

.footer .note {
	text-align:center;
}

#instagramFeed {
	margin-bottom:2em;
	padding: 15px 15px 0 0;
	}

#instagramFeed div {
    float: left;
	padding: 0 0 15px 15px;
    width: 33.33%;
}

#instagramFeed div, #instagramFeed a, #instagramFeed img {
    display: block;
}

#instagramFeed img {
	height:auto;
	max-width:100%;
	width: 100%;
	}


 @media (max-width: 992px) {
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .collapse.in .navbar-nav>li>a:hover, .navbar-default .collapse.in .navbar-nav>li>a:focus {
	background-color: #f5c002;
}
.footer-icon-links {
	display:block;
	margin:0 auto 1em auto;
	width:150px;
}
}
.icons-link {
	display:inline-block;
	height:37px;
	/*	float:left;*/
	overflow:hidden;
	margin:0.2em;
	padding:0;
	width:34px;
	background:url(../images/layout-assets/logo-sprite-soc-media.png) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
}
.icons-facebook {
	background-position:0 0;
}
.icons-linkedin {
	background-position:0 -50px;
}
.icons-tumbler {
	background-position:0 -100px;
}
/*============================================
Custom collagePlus Plugin Collage settings
==============================================*/
.Collage {
	padding:15px;
}
.Caption {
	font-size:0.85em;
	line-height:1.3em;
}
.Caption a {
	color:#f5c002;
	text-decoration:underline;
}
.Caption_Content {
	color:#efefef;
	padding:1em;
}
/*============================================
Custom Slick slider settings
==============================================*/
.primary-slider {
	height:auto;
	margin-bottom:1em/* 0*/;
}
.slick-slide {
	height:auto;
}
.slick-slide img {
	display: block;
	margin: 0 auto;
	/*	max-width:980px;*/
	width: 100%;
}
.slick-prev:before, .slick-next:before {
	opacity:1;
	color:inherit;
	font-size:38px;
/*	font-size: 2.4em;*/
	vertical-align: middle;
}
.slick-prev, .slick-next {
	color:rgba(124, 124, 124,0.7);
	height:40px;
	margin-top:-20px;
	width:40px;
/*	font-size: 100%;
	height: 2.5em;
	margin-top: -1.25em;
	width: 2.5em;*/

}

.slick-prev {
	left:0;
	}

.slick-next {
    right: 0;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	/*color:#2A6496;*/
	color:rgba(255, 255, 255, 1);
}
/*============================================
Custom Styles for medium to large screens
==============================================*/	
@media (min-width: 768px) {
body {
	border-top:15px solid #000;
	padding-bottom:1.5em;
}

.header {
	padding-top:1em;}

.navbar-collapse {
	max-width:37em;
	padding:1em 0 0 0;
}

.navbar-header {
    max-width: 285px;
    width: 100%;
}

.navbar-header .logo-pattern-source, .navbar-header .logo-pattern-source:focus, .navbar-header .logo-pattern-source:hover {
	display:block;
	padding:0;
	background: url(../images/layout-assets/logo-din-bloom.png) no-repeat scroll 0 center / contain #fff;
	/*background:url(../images/layout-assets/logo-pattern-source.png) center center / cover no-repeat #000;*/
	overflow:hidden;
	text-indent:-200%;
	white-space:nowrap;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left:0 /*-25px*/;
}
.navbar-header .logo-pattern-source, .navbar-header .logo-pattern-source:focus, .navbar-header .logo-pattern-source:hover {
	height: 120px;
	width:100%;
/*    width: 124px;*/
}



.nav-primary>li:not(.btn-holder) {
	border-left: 2px solid #000;
	margin:0 0 0.4em 0;
	
}
.nav-primary>li:not(.btn-holder)>a {
	/*border-left:2px solid #000;*/
	line-height:1em;
	padding:0.1em/* 0 0 0.5em*/;
	margin:0 0.4em 0 0.5em;
	font-size:1.2em;
	
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .nav-primary.navbar-nav>li.btn-holder>a:hover, .nav-primary.navbar-nav>li.btn-holder>a:focus {
	color:#2A6496;
	}

/*.nav-primary>li:not(.btn-holder)>a:hover, .nav-primary>li:not(.btn-holder)>a:focus {
	color:#2A6496;}*/


.nav-primary.navbar-nav>li:nth-of-type(1)/*>a*/ {
	border-left:none;
}

.nav-primary>li:not(.btn-holder):nth-last-of-type(1)>a {
	margin-right:0;}

/*.nav-primary>li.btn-holder {
	
}*/
.nav-primary.navbar-nav>li.btn-holder>a {
	padding:/*0.5em */0;
	color: #666;
}

/*.nav-primary.navbar-nav>li.btn-holder>a:hover, .nav-primary.navbar-nav>li.btn-holder>a:focus {
	color:#000;}*/

.nav-primary.navbar-nav:nth-of-type(1) {
	margin-top:1em;
}
/*.nav-primary.navbar-nav:nth-of-type(2) {
	margin-top:-3.6em;
}*/
.nav-primary.navbar-nav:nth-of-type(3) {
	margin-top:0/*.5em*/;
	margin-right:0;
}
.nav-footer>li {
	line-height:1em;
	border-right:1px solid #000;
}
.nav-footer>li:nth-last-of-type(1) {
	border:none;
}

.nofloat {
    clear: both;
    float: none;
}

.content-primary {
	float:none;
	margin-right:auto;
	margin-left:auto;
/*	max-width: 65em;
	width:60%;	*/
	}

.content-primary a, .content-primary-full-width a{
	text-decoration:underline;}


}

@media (min-width: 768px) and (max-width: 992px) {
.nav.navbar-nav.navbar-right.nav-primary {
    font-size: 80%;
}
}

@media (min-width: 992px) {
.navbar-header .logo-pattern-source, .navbar-header .logo-pattern-source:focus, .navbar-header .logo-pattern-source:hover {

	max-height:25%;
}
.navbar-header {
    max-width: 462px;
}

.content-primary {
    float: none;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 55em;*/
}

.pg-home .content-primary {
	margin-top:2em;
	margin-bottom: 3em;
	}

}
@media (min-width: 1200px) {
.container {
	width: 85%;
}
}